이전글에서는

http://blog.1day1.org/497

jre 가 필요한 경우에 java8 을 설치했었다.


TI studio 에서 프로젝트 빌드중에 java 8 버전에서 다음과 같은 에러가 나온다

[ERROR] :  JDK version 1.8.0 detected, but only version <=1.7.x is supported
[ERROR] Application Installer abnormal process termination. Process exit value was 1


Titanium Studio 는 jdk7 버전이 필요하다.

apt-get install oracle-jdk7-installer 

버전을 낮춰서 설치해준다.


Titanium 첫 프로젝트를 생성하고 실행시켜 본다.

초 간단 앱이 완성된다.

에뮬은 느리기 때문에 폰을 직접 연결해서 사용하는 것이 좋다.






WRITTEN BY
1day1
하루하루 즐거운일 하나씩, 행복한일 하나씩 만들어 가요.

트랙백  0 , 댓글  0개가 달렸습니다.
secret